/*     409735 : BLANK 컨텐츠      */
.blank__409735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__409735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409735__ {height:50px}
}

/*     409745 : 이미지      */
.img__409745__ {max-width:100%}
.img__409745__ * {box-sizing:border-box}
.img__409745__ a {display:block;vertical-align:top}
.img__409745__ img {width:800px;vertical-align:top}

/*     410105 : BLANK 컨텐츠      */
.blank__410105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__410105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__410105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__410105__ {height:30px}
}

/*     409785 : 이미지      */
.img__409785__ {max-width:100%}
.img__409785__ * {box-sizing:border-box}
.img__409785__ a {display:block;vertical-align:top}
.img__409785__ img {width:600px;vertical-align:top}

/*     1735725 : 이미지      */
.img__1735725__ {max-width:100%}
.img__1735725__ * {box-sizing:border-box}
.img__1735725__ a {display:block;vertical-align:top}
.img__1735725__ img {width:825px;vertical-align:top}

/*     409815 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__409815__ a {
	display:inline-block;margin:0;padding:15px 45px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__409815__ a span {display:inline-block;position:relative}
.icon_button__409815__.style_line a {background:transparent;color:#000000}

.icon_button__409815__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__409815__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__409815__ a {font-size:20px}
}

/*     409825 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__409825__ a {
	display:inline-block;margin:0;padding:15px 50px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__409825__ a span {display:inline-block;position:relative}
.icon_button__409825__.style_line a {background:transparent;color:#000000}

.icon_button__409825__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__409825__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__409825__ a {font-size:20px}
}

/*     807815 : BLANK 컨텐츠      */
.blank__807815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__807815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807815__ {height:50px}
}

/*     2830195 : 이미지      */
.img__2830195__ {max-width:100%}
.img__2830195__ * {box-sizing:border-box}
.img__2830195__ a {display:block;vertical-align:top}
.img__2830195__ img {width:600px;vertical-align:top}

/*     2830205 : 이미지      */
.img__2830205__ {max-width:100%}
.img__2830205__ * {box-sizing:border-box}
.img__2830205__ a {display:block;vertical-align:top}
.img__2830205__ img {width:825px;vertical-align:top}

/*     1070825 : BLANK 컨텐츠      */
.blank__1070825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1070825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1070825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1070825__ {height:50px}
}

/*     409915 : BLANK 컨텐츠      */
.blank__409915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__409915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409915__ {height:20px}
}

/*     409925 : HTML 편집기      */
.html__409925__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     409935 : BLANK 컨텐츠      */
.blank__409935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__409935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409935__ {height:10px}
}

/*     409945 : 실선      */
.solid_line__409945__ {display:block;position:relative;width:100%;height:30px}
.solid_line__409945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__409945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__409945__ {height:20px}
}

